RubyGems Navigation menu

sensu-plugins-aws 18.4.2

This plugin provides native AWS instrumentation for monitoring and metrics collection, including: health and metrics for various AWS services, such as EC2, RDS, ELB, and more, as well as handlers for EC2, SES, and SNS.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 18.6.0 - January 08, 2021 (78.5 KB)
  2. 18.5.0 - January 29, 2020 (76.5 KB)
  3. 18.4.2 - September 23, 2019 (76 KB)
  4. 18.4.1 - August 21, 2019 (76 KB)
  5. 18.4.0 - May 09, 2019 (76 KB)
Show all versions (84 total)

Runtime Dependencies (8):

aws-sdk ~> 3.0
erubis = 2.7.0
fog = 1.32.0
fog-core = 1.43.0
nokogiri >= 1.10.4, < 2.0
rest-client = 1.8.0
right_aws = 3.1.0
sensu-plugin ~> 4.0

Development Dependencies (8):

bundler ~> 1.7
github-markup ~> 3.0
pry ~> 0.10
rake ~> 12.3
redcarpet ~> 3.2
rspec ~> 3.4
rubocop ~> 0.51.0
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

7cb85ffde9d9f9619c8be759423d19052d7efc32d753335ea7278bb23a155674

Total downloads 661,072

For this version 12,973

License:

MIT

Required Ruby Version: >= 2.3.0

Links: